"0J5-Mu-he9.title" = "Licencia 1 / 1";

"2jD-7s-Nl8.title" = "Botón";

"3K0-2h-bts.title" = "Comprar ScreenFloat";

"6Ym-4P-T2K.title" = "No he recibido una clave de licencia";

"78B-5h-8Gh.title" = "Cadena de resultados";

"8Ah-2W-H6B.title" = "Caja";

"Eck-oc-eOo.title" = "Registro de ScreenFloat";

"Eds-lL-wPH.title" = "Registrar ScreenFloat";

"GvA-b5-9rZ.placeholderString" = "Cadena de 12 caracteres, encontrada en el correo electrónico de la clave de licencia";

"I1g-YU-WVh.title" = "Caja";

"JgU-6I-QAQ.placeholderString" = "txn_…, encontrado en la esquina superior izquierda de tu factura Paddle PDF";

"Kqx-aR-9uW.title" = "Darse de baja…";

"MaW-2L-hro.title" = "Registrar ScreenFloat";

"NbM-Sz-e4u.title" = "Cadena de resultados";

"PAC-JS-pzk.title" = "Hecho";

"POv-eS-e1H.title" = "Se requiere conexión a Internet.";

"PhD-cw-zLC.title" = "Para recuperar las claves de licencia compradas en eternalstorms.at, introduce el ID de transacción de tu compra.\nSi no recibiste una factura, ponte en contacto con Paddle, mi comerciante de registro, en https://paddle.net.";

"Rgd-PT-Km6.title" = "Comprado el 01/01/25, a través de Paddle";

"T35-aZ-cfe.title" = "Para cancelar este registro de licencia comercial y liberarla para su uso nuevamente, proporciona el ID de transacción de tu compra y la clave de restablecimiento.";

"U9l-q1-0Av.title" = "Nombre del cliente | email@address.com";

"Ub6-EJ-UUO.title" = "Cancelar";

"VlG-Js-azq.title" = "Atrás";

"XGc-4x-XMs.title" = "Atrás";

"Y9w-R2-8z2.title" = "Caja";

"Zg7-f5-Pnb.title" = "Recuperar Licencia";

"bBq-1t-fNe.title" = "Licencia Comercial de ScreenFloat";

"boa-PB-cNa.placeholderString" = "txn_…, encontrado en la parte superior izquierda de tu factura Paddle PDF";

"cWC-er-6Tn.title" = "ID DE TRANSACCIÓN";

"crE-vM-IxA.title" = "CLAVE DE REINICIO";

"hd1-hI-agu.title" = "Puedes encontrar tu clave de licencia en el correo electrónico que recibiste después de la compra.\nHaz clic en ella o cópiala y pégala en el campo de arriba.";

"iGX-OX-l98.title" = "Caja";

"j6G-wz-vjb.title" = "Clave de licencia";

"ozU-Xn-WXX.title" = "Para registrar esta copia de APPNAME con tu clave de licencia, se requiere conexión a Internet.\nPor favor asegúrate de estar conectado a Internet y vuelve a intentarlo.";

"p8D-1m-rLO.title" = "Anular el registro de todas las licencias de esta compra";

"tTz-Hn-PxI.title" = "Caja";

"u9u-qj-uYS.title" = "Enviar correo al soporte";

"v7f-oS-tnQ.title" = "Cancelar";

"wiB-oh-J4l.title" = "ID DE TRANSACCIÓN";

"2ea-Gt-Swz.title" = "Para recuperar las claves de licencia compradas en Bundlehunt, introduce tu correo electrónico de Bundlehunt.\nSi no recibiste una factura de Bundlehunt, ponte en contacto con ellos en https://bundlehunt.com.";
"FYx-ib-2w8.title" = "CORREO ELECTRÓNICO";
"eui-pP-G3F.placeholderString" = "dirección de correo de tu cuenta de Bundlehunt";
"HP3-Va-4ni.title" = "Recuperar en Bundlehunt.com";
"APG-IV-NzZ.title" = "Atrás";
"wmM-qd-2yC.title" = "Recuperar licencia";
